Source: libclass-dbi-plugin-pager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libclass-data-inheritable-perl,
                     libclass-dbi-perl,
                     libclass-dbi-plugin-abstractcount-perl,
                     libdata-page-perl,
                     libsql-abstract-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libuniversal-exports-perl,
                     libuniversal-require-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-pager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-pager-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Plugin-Pager

Package: libclass-dbi-plugin-pager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-data-inheritable-perl,
         libclass-dbi-perl,
         libclass-dbi-plugin-abstractcount-perl,
         libdata-page-perl,
         libsql-abstract-perl,
         libuniversal-exports-perl,
         libuniversal-require-perl
Description: Perl extension for paging SQL results
 Class::DBI::Plugin::Pager adds a pager method that can query using
 SQL::Abstract where clauses, and limit the number of rows returned to a
 specific subset.
